.background-brown {
	background-color: var(--color-brown);
	color: var(--color-white);
}

.background-green {
	background-color: var(--color-green);
	color: var(--color-white);
}

.background-lilac {
	background-color: var(--color-lilac);
	color: var(--color-brown);
}

.background-olive {
	background-color: var(--color-olive);
	color: var(--color-brown);
}

.background-pink {
	background-color: var(--color-pink);
	color: var(--color-brown);
}

.background-red {
	background-color: var(--color-red);
	color: var(--color-white);
}

.background-teal {
	background-color: var(--color-teal);
	color: var(--color-brown);
}

.background-white {
	background-color: var(--color-white);
	color: var(--color-brown);
}

.background-yellow {
	background-color: var(--color-yellow);
	color: var(--color-brown);
}

.background-brown a,
.background-green a,
.background-red a {
	color: var(--color-white);
}

.background-brown .eyebrow,
.background-green .eyebrow,
.background-red .eyebrow {
	color: var(--color-pink);
}

.background-white .eyebrow,
.background-lilac .eyebrow,
.background-olive .eyebrow,
.background-pink .eyebrow,
.background-teal .eyebrow,
.background-yellow .eyebrow {
	color: var(--color-red);
}

/* PADDING CONTAINERS */

.padding-container-small.background-yellow .text-link {
	color: var(--color-brown);
}

.padding-container-small.background-yellow p.category {
	background-color: var(--color-brown);
	color: var(--color-white);
}

/* TYPOGRAPHY EXCEPTIONS */

.text-brown {
	color: var(--color-brown)!important;
}

.text-green {
	color: var(--color-green)!important;
}

.text-lilac {
	color: var(--color-lilac)!important;
}

.text-olive {
	color: var(--color-olive)!important;
}

.text-pink {
	color: var(--color-pink)!important;
}

.text-red {
	color: var(--color-red)!important;
}

.text-teal {
	color: var(--color-teal)!important;
}

.text-white {
	color: var(--color-white)!important;
}

.text-yellow {
	color: var(--color-yellow)!important;
}
